################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Each subdirectory must supply rules for building sources it contributes
src/K2_Board_Init.obj: ../src/K2_Board_Init.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000_7.4.2/bin/cl6x" -mv6600 --abi=eabi -g --include_path="C:/ti/pdk_keystone2_1_00_00_10/packages/ti/csl" --include_path="C:/ti/pdk_keystone2_1_00_00_10/packages" --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.4.2/include" --include_path="C:/workspace_v5_4/Multicore_Navigator/src" --define=DEVICE_K2K --define=K2K_EVM --display_error_number --diag_warning=225 --preproc_with_compile --preproc_dependency="src/K2_Board_Init.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

src/K2_DDR_Init.obj: ../src/K2_DDR_Init.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000_7.4.2/bin/cl6x" -mv6600 --abi=eabi -g --include_path="C:/ti/pdk_keystone2_1_00_00_10/packages/ti/csl" --include_path="C:/ti/pdk_keystone2_1_00_00_10/packages" --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.4.2/include" --include_path="C:/workspace_v5_4/Multicore_Navigator/src" --define=DEVICE_K2K --define=K2K_EVM --display_error_number --diag_warning=225 --preproc_with_compile --preproc_dependency="src/K2_DDR_Init.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

src/K2_Navigator_init_drv.obj: ../src/K2_Navigator_init_drv.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000_7.4.2/bin/cl6x" -mv6600 --abi=eabi -g --include_path="C:/ti/pdk_keystone2_1_00_00_10/packages/ti/csl" --include_path="C:/ti/pdk_keystone2_1_00_00_10/packages" --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.4.2/include" --include_path="C:/workspace_v5_4/Multicore_Navigator/src" --define=DEVICE_K2K --define=K2K_EVM --display_error_number --diag_warning=225 --preproc_with_compile --preproc_dependency="src/K2_Navigator_init_drv.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

src/K2_common.obj: ../src/K2_common.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000_7.4.2/bin/cl6x" -mv6600 --abi=eabi -g --include_path="C:/ti/pdk_keystone2_1_00_00_10/packages/ti/csl" --include_path="C:/ti/pdk_keystone2_1_00_00_10/packages" --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.4.2/include" --include_path="C:/workspace_v5_4/Multicore_Navigator/src" --define=DEVICE_K2K --define=K2K_EVM --display_error_number --diag_warning=225 --preproc_with_compile --preproc_dependency="src/K2_common.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

src/MNav_Init.obj: ../src/MNav_Init.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000_7.4.2/bin/cl6x" -mv6600 --abi=eabi -g --include_path="C:/ti/pdk_keystone2_1_00_00_10/packages/ti/csl" --include_path="C:/ti/pdk_keystone2_1_00_00_10/packages" --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.4.2/include" --include_path="C:/workspace_v5_4/Multicore_Navigator/src" --define=DEVICE_K2K --define=K2K_EVM --display_error_number --diag_warning=225 --preproc_with_compile --preproc_dependency="src/MNav_Init.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

src/MNav_QM_Intc_setup.obj: ../src/MNav_QM_Intc_setup.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000_7.4.2/bin/cl6x" -mv6600 --abi=eabi -g --include_path="C:/ti/pdk_keystone2_1_00_00_10/packages/ti/csl" --include_path="C:/ti/pdk_keystone2_1_00_00_10/packages" --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.4.2/include" --include_path="C:/workspace_v5_4/Multicore_Navigator/src" --define=DEVICE_K2K --define=K2K_EVM --display_error_number --diag_warning=225 --preproc_with_compile --preproc_dependency="src/MNav_QM_Intc_setup.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

src/MNav_Test.obj: ../src/MNav_Test.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000_7.4.2/bin/cl6x" -mv6600 --abi=eabi -g --include_path="C:/ti/pdk_keystone2_1_00_00_10/packages/ti/csl" --include_path="C:/ti/pdk_keystone2_1_00_00_10/packages" --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.4.2/include" --include_path="C:/workspace_v5_4/Multicore_Navigator/src" --define=DEVICE_K2K --define=K2K_EVM --display_error_number --diag_warning=225 --preproc_with_compile --preproc_dependency="src/MNav_Test.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

src/MNav_Test_main.obj: ../src/MNav_Test_main.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000_7.4.2/bin/cl6x" -mv6600 --abi=eabi -g --include_path="C:/ti/pdk_keystone2_1_00_00_10/packages/ti/csl" --include_path="C:/ti/pdk_keystone2_1_00_00_10/packages" --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.4.2/include" --include_path="C:/workspace_v5_4/Multicore_Navigator/src" --define=DEVICE_K2K --define=K2K_EVM --display_error_number --diag_warning=225 --preproc_with_compile --preproc_dependency="src/MNav_Test_main.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

src/MNav_vectors.obj: ../src/MNav_vectors.asm $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000_7.4.2/bin/cl6x" -mv6600 --abi=eabi -g --include_path="C:/ti/pdk_keystone2_1_00_00_10/packages/ti/csl" --include_path="C:/ti/pdk_keystone2_1_00_00_10/packages" --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.4.2/include" --include_path="C:/workspace_v5_4/Multicore_Navigator/src" --define=DEVICE_K2K --define=K2K_EVM --display_error_number --diag_warning=225 --preproc_with_compile --preproc_dependency="src/MNav_vectors.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '


